Subject: Re: [lojban] Whorf Hypothesis in Scientific American

From: [email-masked]
Date: Wed, 27 Mar 2002 21:24:29 EST

In a message dated 3/27/2002 3:23:55 PM Central Standard Time, 
[email-masked] writes:

> By 'loony' you mean 'clinically insane'?
> 
At a (reasonable) guess, something more like "harboring a belief web 
featuring a number of claims very different from the ones I accept and that I 
think are not amenable to scientific verification, but that strongly affect 
his behavior and methodolgy and subsequent beliefs" E.g. most crack-pots.